Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1653472 - [DDF] This section is incomplete. It lacks a full example, and parameters and instructions such as node tagging, role
Summary: [DDF] This section is incomplete. It lacks a full example, and parameters and...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Roger Heslop
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 22:38 UTC by Direct Docs Feedback
Modified: 2019-03-06 21:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-06 21:33:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-11-26 22:38:38 UTC
This section is incomplete. It lacks a full example, and parameters and instructions such as node tagging, role count, nic-configs/*.yaml file, etc.

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/network_functions_virtualization_planning_and_configuration_guide/part-sriov-nfv-configuration#annotations:308acf67-7eff-4049-b269-039570f82fce

Comment 2 Roger Heslop 2019-02-27 13:01:17 UTC
Re-opening bugzilla until publication of Chapter 6 rewrite in NFV Planning and Configuration guide


Note You need to log in before you can comment on or make changes to this bug.